Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 11:04:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Where is my order?           02:52 PM, 14th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:56 PM, 14th Oct                   mayar                   Could you please share your order number so that I can assist you further?           02:56 PM, 14th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:58 PM, 14th Oct                   mayar                   Hi , I have not received a response from you still, please confirm if we are still connected?           03:01 PM, 14th Oct                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered quer
 y.           03:04 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225574